[system]
BackgroundBitmapName=
Width=220
Height=216
OnSetting=OnLoad.dsf

;--- Items  --------------------------------------------------------------------------
[Item0] 
Enable=1
Type=MemoEdit 
Rect=10/55/180/130
Font=宋体/14/#000000/0/0/0/0/0/255/1/0/1/clBlack/0/0
EditText=便签内容
EditColor=clWindow
BackgroundBitmapName=Frame_bg.png

[Item1]
Enable=1
Type=Button
Rect=170/37/13/14
BitmapName=delete.png
Command=<!shortnote_del>
NumOfComponents=1
Hint=删除页

[Item2]
Enable=1
Type=Button
Rect=140/23/11/14
BitmapName=left.png
Command=<!shortnote_turn->
NumOfComponents=1
Hint=往前一页

[Item3]
Enable=1
Type=Button
Rect=186/23/14/14
BitmapName=right.png
Command=<!shortnote_turn+>
NumOfComponents=1
Hint=往后一页

[Item4]
Enable=1
Type=Button
Rect=153/37/13/14
BitmapName=add.png
Command=<!shortnote_add>
NumOfComponents=1
Hint=增加页

[Item5]
Enable=1
Type=Text 
Item0= 
Item0Rect=133/-48/50/50/4
Item0Font=Arial/12/#A57E11/1/0/0/0/0/255/
 

